Systemkrav til Norton Snap

Hvis du vil installere Norton Snap på din enhed, skal enheden som minimum opfylde følgende krav:

Systemkrav

    • Krav til enheden :

      • Apple iPhone, iPod touch og iPad

      • Android-telefoner og -tablets

      • 1 MB ledig plads på harddisken

      • Kamera med valgfri blitz

      • Internetforbindelse

    • Operativsystemer :

      • iOS 4.3 eller nyere

      • Android OS 4.0.3 eller nyere

    Norton Snap er ikke kompatibel med iOS 11.0 og nyere versioner.

Tak!

Tak fordi du brugte Norton-support.

< Tilbage

Hjalp disse oplysninger?

DOCID: v64690974_EndUserProfile_da_dk
Operativsystem Android, iOS
Sidst ændret: 12/10/2017